Subject: Re: net-2.6.24 plans

From: "John W. Linville" <[email-masked]>
Date: Mon, 17 Sep 2007 23:20:14 -0400

On Mon, Sep 17, 2007 at 06:51:57PM -0700, David Miller wrote:
> From: Andrew Morton <[email-masked]>
> Date: Mon, 17 Sep 2007 16:53:18 -0700
> 
> > The Tehuti driver you should probably pull from the above git tree.
> 
> Ok I added in the Tehuti driver to net-2.6.24 and made sure the
> napi_struct conversion was good too.
> 
> That only leaves the wireless bits :-)

OK, OK...I read you! :-)

I'll send some stuff your way tomorrow...

John
-- 
John W. Linville
[email-masked]